BODY {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
TD   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

.Title      { font-size: 14px; color: #663366; font-weight: bold; }
.Heading    { font-size: 14px; color: #663366; font-weight: bold; }
.SubHeading { font-size: 12px; color: #663366; font-weight: bold; }
.NormalText { font-size: 12px; color: #663366}
.BoldedText { font-size: 11px; font-weight: bold; color: #663366}
.SmallText  { font-size: 12px; }
.SmallBoldText  { font-size: 9px; font-weight: bold; }

A:link		{ color: #990000; text-decoration: underline }
A:visited	{ color: #990000; text-decoration: underline }
A:hover		{ color: red; text-decoration: underline }

.address     		{ font-size: 10px; color: #663366; text-decoration: none }
.address  P   		{ font-size: 10px; color: #663366; text-decoration: none }
A.address:link		{ font-size: 10px; color: aqua; text-decoration: none }
TD.address A:link		{ font-size: 10px; color: aqua; text-decoration: none }
TD.address A:visited	{ font-size: 10px; color: aqua; text-decoration: none }
TD.address A:hover	{ font-size: 10px; color: yellow; text-decoration: underline }

.mainnav     		
{
	text-decoration: none; font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold; 
	color: black; 
	text-decoration: none; 
	align: center;
	width=140px;
	padding: 3px 0px;
	height:20px;

	}
A.mainnav:link		
{
		text-decoration: none; font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold; 
	color: #663366; 
	text-decoration: none; 
	align: center;
	width=140px;
	padding: 3px 0px;
	height:20px;

 }
.mainnav A:link		
{
	text-decoration: none; font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold; 
	color: #663366; 
	text-decoration: none; 
	align: center;
	width=140px;
	padding: 3px 0px;
	height:20px;
}
A.mainnav:visited	{ 
	text-decoration: none; font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold; 
	color: black; 
	text-decoration: none; 
	align: center;
	width=140px;
	padding: 3px 0px;
	height:20px;
}
A.mainnav:hover	
{
	text-decoration: none; font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold; 
	color: red; 
	text-decoration: none; 
	align: center;
	width=140px;
	padding: 3px 0px;
	height:20px;

}

.footer     		{ font-size: 10px; color: #99CC99; text-decoration: none }
.footer P    		{ font-size: 10px; color: #99CC99; text-decoration: none }
A.footer:link		{ font-size: 10px; color: #00CC99; text-decoration: none }
TD.footer A:link		{ font-size: 10px; color: #00CC99; text-decoration: none }
TD.footer A:visited	{ font-size: 10px; color: #00CC99; text-decoration: none }
TD.footer A:hover	{ font-size: 10px; color: #FFFFFF; text-decoration: underline }
TD.footer A:link		{ font-size: 10px; color: #00CC99; text-decoration: none }

.otherlinks     		{ color: #000000; text-decoration: none }
A.otherlinks:link		{ color: #000000; text-decoration: none }
A.otherlinks:visited	{ color: #CCCCCC; text-decoration: none }
A.otherlinks:hover		{ color: #CCFFFF; text-decoration: none }

.subscribe	     		{ font-size: 10px; color: #FFCC99; text-decoration: none }
A.subscribe:link		{ font-size: 10px; color: #FFCC99; text-decoration: none }
A.subscribe:visited		{ font-size: 10px; color: #FFCC99; text-decoration: none }
A.subscribe:hover		{ font-size: 10px; color: #FFFFFF; text-decoration: none }

.specials     			{ font-size: 10px; color: #FFFFFF; text-decoration: none }
.specials TD		{ font-size: 10px; color: #FFFFFF; text-decoration: none }
.specials P			{ font-size: 10px; color: #FFFFFF; text-decoration: none }
TD.specials A:link		{ font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
TD.specials A:visited		{ font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
TD.specials A:hover		{ font-size: 10px; color: #CCFF66; text-decoration: underline; font-weight: bold;}

h1			{ font-size: 14pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #663366; margin-bottom: 5; }
h2			{ font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #663366;  }
h3			{ font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #663366;  }
h4			{ font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #663366;  }
h5			{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #663366;  }
P			{ font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #663366}

.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #CC0000; text-decoration: underline}
.ticker { font-family: Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.formtitle {  font-family: Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990000}
.celltitles { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}

.searchhighlight { background-color: #FFFF00; color: red}
.test INPUT	{ font-family: Verdana, Arial; font-size: 10px; background-color: #FFCC99; border-style: solid; border-width: 1px; padding-left: 5px; height: 18px; width: 170px}
INPUT	{ font-family: Verdana, Arial; font-size: 10px;}
SELECT	{ font-family: Verdana, Arial; font-size: 10px; }
TEXTAREA	{ font-family: Verdana, Arial; font-size: 10px;}


.navLinksOver{ cursor:pointer; cursor:hand; font-family: Verdana, Arial,Helvetica; font-weight: bold; font-size: 10 px;  color: #9900CC;  background-color:#CC99FF; 
height : 20 px; border-collapse:collapse}

A.navLinksOver:link 	  {text-decoration: none; color: #9900CC; font-size: 10px;}
A.navLinksOver:visited    {text-decoration: none; color: #9900CC; font-size: 10px;}
A.navLinksOver:hover 	  {text-decoration: none; color: #FFFFFF; font-size: 10px;}


.navLinksOut{ cursor:pointer; cursor:hand; font-family: Verdana, Arial,Helvetica; font-weight: bold; font-size: 10 px; color: #000000; background-color:#F5ECFF;
height : 20 px; }
A.navLinksOut:link 	  {text-decoration: none; color: #000000; font-size: 10px;}
A.navLinksOut:visited    {text-decoration: none; color: #000000; font-size: 10px;}
A.navLinksOut:hover 	  {text-decoration: none; color: #9900CC; font-size: 10px;}

